# 案例2_2：图片文件快速整理
import os
import shutil

dir_files = os.listdir(os.getcwd())
print('当前文件夹下共有', len(dir_files), '个文件(夹)：', dir_files)

new_dir = input('\n请输入要新建的文件夹名：')
os.mkdir(new_dir)

print('\n图片文件开始复制')
for file in dir_files :
    if file.endswith('.jpg'):
        shutil.copyfile(file, new_dir + '/' + file)
        print(file, '已复制')

print('\n',new_dir,'文件夹中的文件：',os.listdir(new_dir))

